



jupyter lab --version
IF %ERRORLEVEL% NEQ 0 exit 1
jlpm --version
IF %ERRORLEVEL% NEQ 0 exit 1
jupyter labextension list
IF %ERRORLEVEL% NEQ 0 exit 1
jupyter lab path
IF %ERRORLEVEL% NEQ 0 exit 1
jupyter lab build
IF %ERRORLEVEL% NEQ 0 exit 1
jupyter lab clean
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
